Your cart is empty.
×
Your cart is empty.
Ambient Pads Vol 1 for Omnisphere 2

Ambient Pads Vol 1 for Omnisphere 2

$20.00

Software Requirement: Omnisphere 2.4.2c or higher

SKU: GSAPV1O2 Categories: , , Tags: ,
0000

From producer Gary Sexton

This patch collection is a response to a common request I get:

“I love your ambient pad WAV files on TWS – but I want to play them myself instead of having them drone!”

Well now you can.

I took all 12 of my ambient pads WAVs, tediously sampled them across the keyboard, and made them into playable multis to use in Omnisphere 2. For simplicity sake (and because most people live in the Patch Browser), I also made these into individual patches (which saves on CPU).

What you get:
25 patches & 25 multis. I took my 12 ambient pad WAVs and made useful variations of a lot of them. So depending on your context, you’ll be able to find something that works perfectly for you.

Here are the Patches & Multis:

  • Cello Pad
  • Cello Pad (Drone) – contains more motion and 5ths; great for minimal playing
  • Cello Pad + Adagio – the “Cello Pad” sample combined with an Omnisphere sound source
  • Cinematic Pad
  • Cinematic Pad (Drone) – contains more motion and 5ths; great for minimal playing
  • Floating Pad
  • Mellow Pad
  • Midnight Pad
  • Midnight Pad (Drone) – contains more motion and 5ths; great for minimal playing
  • Organ Pad
  • Organ Pad + Mellotron – the “Organ Pad” sample combined with an Omnisphere sound source
    Prophet Pad
  • Selah Pad (Bright) – a brighter version
  • Selah Pad (Dark) – a darker version
  • Shimmer Rhodes
  • Shimmer Rhodes (Washed Out) – with 100% reverb
  • Shimmery Pad
  • Shiny Pad (Drone) – contains more motion and 5ths; great for minimal playing
  • Shiny Pad (Fast) – with faster attack
  • Shiny Pad (Slow) – with slower attack
  • Trem Pad (Drone 1) – contains more motion and 5ths; great for minimal playing
  • Trem Pad (Drone 2) – contains more motion and 5ths; great for minimal playing
  • Trem Pad (Just the Pad) – I muted the tremolo soundsource
  • Verb Pad

Requirement: Omnisphere 2.4.2c or higher is required.

Terms & Conditions

Patches Demo

Multis Demo

Installation Instructions

Reviews(0)

There are no reviews yet.

Add a Review

Be the first to review “Ambient Pads Vol 1 for Omnisphere 2”